## puppet-module-puppet-archive 3.1.0

=== debian/changelog ===
puppet-module-puppet-archive (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/control: Bump to Standards-Version 4.1.5 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 23 Jul 2018 12:02:41 +0200

puppet-module-puppet-archive (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * d/control:
    + Relax debhelper version
    + Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 14:47:46 +0200

puppet-module-puppet-archive (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #894243)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 27 Mar 2018 20:05:28 +0200
