## puppet-module-puppet-archive 3.2.1

=== debian/changelog ===
puppet-module-puppet-archive (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
  * d/control: Bump to Standards-Version 4.2.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 10 Nov 2018 13:43:35 +0100
