## puppet-module-puppet-archive 4.1.0

=== debian/changelog ===
puppet-module-puppet-archive (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control:
    + Bump debhelper compatibility to 12
    + Bump to Standards-Version 4.4.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 13 Aug 2019 12:15:38 +0200
